@charset "utf-8";
/*
###########################################
  Theme Control - Gold Themes (Monarchy)
###########################################
*/

body.section-monarchy {
  background: #fff url(../images/bg-head_gold.png) repeat-x; /* old grey bg */
  background: #fff url(../images/bg-head_yellow.png) repeat-x; /* new default grey bg */
  /* background: #fff url(../images/bg-head_gold_new.png) repeat-x; */
}
body.section-monarchy a,
body.section-monarchy h1 {color: #725804}

body.section-monarchy #secondary-content {
  background: url(../images/bg-sec_gold.jpg) no-repeat;
}

/* body.section-monarchy #sidebar-right .block h2,
body.section-monarchy .block h2{
  background: url(../images/bullet.png) no-repeat 0 -19px;
  color: #725804
} */

body.section-monarchy #sidebar-right .block h2,
body.section-monarchy .block h2 {
  color: #725804
}

body.section-monarchy #content-column .block h2 {
	padding: 0;
}

body.section-monarchy #sidebar-right .block h2 {
  background: url(../images/bullet.png) no-repeat 0 -19px;
}

body.section-monarchy li.leaf {
  color: #725804
}

/* Main Menu */
  
/* body.section-monarchy #nice-menu-1 li#menu-920 a {background-position: 0 -155px;}
body.section-monarchy #nice-menu-1 li#menu-915 a {background-position: -109px -155px;}
body.section-monarchy #nice-menu-1 li#menu-916 a {background-position: -208px -155px;}
body.section-monarchy #nice-menu-1 li#menu-917 a {background-position: -316px -155px;}
body.section-monarchy #nice-menu-1 li#menu-918 a {background-position: -526px -155px;}

body.section-monarchy #nice-menu-1 li#menu-920 a:hover {background-position: 0 -155px;}
body.section-monarchy #nice-menu-1 li#menu-915 a:hover {background-position: -109px -155px;}
body.section-monarchy #nice-menu-1 li#menu-916 a:hover {background-position: -208px -155px;}
body.section-monarchy #nice-menu-1 li#menu-917 a:hover {background-position: -316px -155px;}
body.section-monarchy #nice-menu-1 li#menu-918 a:hover {background-position: -526px -155px;} */

/* body.section-monarchy #nice-menu-1 li#menu-920 a {background-position: 0 -144px;}
body.section-monarchy #nice-menu-1 li#menu-915 a {background-position: -109px -144px;}
body.section-monarchy #nice-menu-1 li#menu-916 a {background-position: -208px -144px;}
body.section-monarchy #nice-menu-1 li#menu-917 a {background-position: -316px -144px;}
body.section-monarchy #nice-menu-1 li#menu-918 a {background-position: -526px -144px;}

body.section-monarchy #nice-menu-1 li#menu-920 a:hover {background-position: 0 -144px;}
body.section-monarchy #nice-menu-1 li#menu-915 a:hover {background-position: -109px -144px;}
body.section-monarchy #nice-menu-1 li#menu-916 a:hover {background-position: -208px -144px;}
body.section-monarchy #nice-menu-1 li#menu-917 a:hover {background-position: -316px -144px;}
body.section-monarchy #nice-menu-1 li#menu-918 a:hover {background-position: -526px -144px;} */

/* For menu political development background */
/* body.section-monarchy #nice-menu-1 li#menu-2124 a {background-position: 0 -144px;}
body.section-monarchy #nice-menu-1 li#menu-2127 a {background-position: -109px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2128 a {background-position: -351px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2129 a {background-position: -459px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2130 a {background-position: -669px -144px;}

body.section-monarchy #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -144px;}
body.section-monarchy #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2128 a:hover {background-position: -351px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2129 a:hover {background-position: -459px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2130 a:hover {background-position: -669px -144px;} */

body.section-monarchy #nice-menu-1 li#menu-2124 a {background-position: 0 -144px;}
body.section-monarchy #nice-menu-1 li#menu-2127 a {background-position: -109px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2128 a {background-position: -208px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2129 a {background-position: -316px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2130 a {background-position: -526px -144px;}

body.section-monarchy #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -144px;}
body.section-monarchy #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2128 a:hover {background-position: -208px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2129 a:hover {background-position: -316px -144px;}
body.section-monarchy #nice-menu-1 li#menu-2130 a:hover {background-position: -526px -144px;}

body.section-monarchy #nice-menu-1 li ul {
  background: #805F02;
}

body.section-monarchy #nice-menu-1 li ul li {
  background: url(../images/bg-border_monarchy.png) repeat-x bottom left;
}
/* Slideshow */
   
body.section-monarchy #secondary-content .block-node_weight img {
  border: 5px solid #805F02;
}

/* Sidebar Monarchy */
#block-block-7 .sidebar-right-banner {
  margin: 0;
}
#block-block-7 .sidebar-right-banner a {
  background: url(../images/btn-downloadfile.png) no-repeat;
  display: block;
  width: 302px;
  height: 84px;
  text-indent: -999em;
  overflow: hidden;
}
  #block-block-7 .sidebar-right-banner a:hover {
  background: url(../images/btn-downloadfile.png) no-repeat 0 -84px;
}

/* button library */

body.section-monarchy .sidebar-right-banner a {
  background: url(../images/btn-library_monarchy.png) no-repeat;
}
body.section-monarchy .sidebar-right-banner a:hover {
  background: url(../images/btn-library_monarchy.png) no-repeat 0 -84px;
}
